.container {
  /* width: 90%; */
  /* max-width: 800px; */
  /* margin: 20px auto; */
  padding: 20px;
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  padding: 0 20px;
}

.header div {
  font-size: 16px;
}

.header div span {
  font-weight: bold;
}

hr {
  border: none;
  border-top: 1px solid #ddd;
  margin: 20px 0;
}

.section {
  margin-bottom: 20px;
  padding: 15px;
  background-color: #f0f9f0;
  border-radius: 8px;
}

.section h3 {
  margin-bottom: 10px;
  font-size: 16px;
}

.green-box {
  display: flex;
  gap: 8px;
}

.input-field {
  position: relative;
  width: 100%;
}
.input-field-text {
  position: relative;
}
.input-field input {
  /* width: 350px; */
  height: 36px;
  border-radius: 6px;
  font-size: 18px;
  padding: 0 15px;
  border: 1px solid #c0b7b7;
  background: transparent;
  color: #000000;
  outline: none;
}
.input-field label {
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  color: #000000;
  font-size: 15px;
  pointer-events: none;
  transition: 0.3s;
  background: transparent;
}
input:focus {
  border: 2px solid #000000;
}
input:focus ~ label,
input:valid ~ label {
  top: 0;
  left: 15px;
  font-size: 16px;
  padding: 0 2px;
  background: #f0f9f0;
}
.form-container {
  background: #fff;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 8px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.form {
  display: flex;
  flex-direction: column;
}

input,
textarea,
select {
  width: 100%;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 14px;
  box-sizing: border-box;
}

.highlighted-section {
  border: 2px solid #d4f4d2;
  background-color: #f2fff2;
  padding: 15px;
  border-radius: 8px;
  margin-bottom: 20px;
}

.highlighted-section legend {
  font-weight: bold;
  padding: 0 10px;
}
.input-field-text textarea {
  /* width: 350px; */
  height: 100px;
  border-radius: 6px;
  font-size: 18px;
  padding: 10px 15px;
  border: 1px solid #c0b7b7;
  background: transparent;
  color: #000000;
  outline: none;
  resize: none; /* To disable resizing */
}

.input-field-text label {
  position: absolute;
  top: 17%;
  left: 15px;
  transform: translateY(-50%);
  color: #000000;
  font-size: 15px;
  pointer-events: none;
  transition: 0.3s;
  background: transparent;
}

.input-field-text textarea:focus {
  border: 2px solid #000000;
}

.input-field-text textarea:focus ~ label,
.input-field-text textarea:valid ~ label {
  top: 0px;
  left: 15px;
  font-size: 16px;
  padding: 0 2px;
  background: #f0f9f0;
}
.bg-white{
  background: #fff !important;
}
.input-field select {
  width: 49.5%;
  height: 36px;
  border-radius: 6px;
  font-size: 16px;
  padding: 0 15px;
  border: 1px solid #c0b7b7;
  background: transparent;
  color: #000000;
  outline: none;
  /* appearance: none; Removes default arrow styling */
  cursor: pointer;
}

.input-field select:focus {
  border: 2px solid #000000;
}

.input-field select:focus ~ label,
.input-field select:valid ~ label {
  top: 0;
  left: 15px;
  font-size: 16px;
  padding: 0 2px;
  background: #f0f9f0;
}

.input-field select option[value=""] {
  display: none;
}
.mb-20 {
  margin-bottom: 20px;
}
button {
  background-color: #1c1209;
  color: white;
  padding: 10px 75px;
  border: none;
  border-radius: 20px;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 0.3s;
}

button:hover {
  background-color: #000;
}

.tabs {
  display: flex;
  border-bottom: 1px solid #ddd;
}

.tab {
  flex: 1;
  padding: 12px;
  text-align: center;
  background-color: #fff;
  border: none;
  font-weight: bold;
  color: #555;
  cursor: pointer;
}

.tab.active {
  border-bottom: 2px solid green;
  color: green;
}

.details-table {
  width: 100%;
  border-collapse: collapse;
}

.details-table th,
.details-table td {
  padding: 12px;
  text-align: left;
  border-bottom: 1px dashed #ddd;
}

.details-table th {
  width: 25%;
  font-weight: bold;
  color: #555;
}

.details-table td {
  color: #333;
}

.card-log-container {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}

.card-log {
  background-color: #f9f9f9;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  padding: 20px;
  width: 500px;
}

.card-log-content p {
  margin: 10px 0;
  font-size: 14px;
  color: #333;
}

.card-log-content p strong {
  display: inline-block;
  width: 150px;
}

.card-log-content p span {
  color: #666;
}

.table-info {
  font-size: 16px;
  padding: 10px 20px;
}
.table-info div {
  margin-bottom: 10px;
}
.table-info-title {
  color: #666;
  width: 240px;
  display: inline-block;
}
.table-info-desc {
  color: #000;
  font-weight: 700;
  margin-left: 20px;
}
.box-green {
  background-color: #00800042;
  padding: 10px;
  border-radius: 10px;
}
.box-green p {
  color: #000;
}
.box-depo-info {
  display: flex;
  align-items: end;
  gap: 10px;
  margin-right: 22px;
}
.select {
  width: 100%;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ddd;
  border-radius: 5px;
  background-color: white;
  box-sizing: border-box;
  cursor: pointer;
}
.form-group {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.close-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  padding: 7px 10px;
  background-color: #d5cfcf;
}
.close-btn:hover{
  background-color: #918d8d;
}
.button-center{
  text-align: center;
  margin-bottom: 10px;
  margin-top: 10px;
}
